@charset "utf-8";

/* Fonts Style */
@font-face{
	font-family:'Noto Sans Korean';
	font-style:normal;
	font-weight:200;
	src:url('../fonts/notokr-light.eot');
	src:url('../fonts/notokr-light.eot?#iefix') format('embedded-opentype'),
	url('../fonts/notokr-light.woff') format('woff'),
	url('../fonts/notokr-light.ttf') format('truetype'),
	url('../fonts/notokr-light.svg#notokr-light') format('svg');
}
@font-face{
	font-family:'Noto Sans Korean';
	font-style:normal;
	font-weight:300;
	src:url('../fonts/notokr-demilight.eot');
	src:url('../fonts/notokr-demilight.eot?#iefix') format('embedded-opentype'),
	url('../fonts/notokr-demilight.woff') format('woff'),
	url('../fonts/notokr-demilight.ttf') format('truetype'),
	url('../fonts/notokr-demilight.svg#notokr-demilight') format('svg');
}
@font-face{
	font-family:'Noto Sans Korean';
	font-style:normal;
	font-weight:400;
	src:url('../fonts/notokr-regular.eot');
	src:url('../fonts/notokr-regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/notokr-regular.woff') format('woff'),
	url('../fonts/notokr-regular.ttf') format('truetype'),
	url('../fonts/notokr-regular.svg#notokr-regular') format('svg');
}
@font-face{
	font-family:'Noto Sans Korean';
	font-style:normal;
	font-weight:500;
	src:url('../fonts/notokr-medium.eot');
	src:url('../fonts/notokr-medium.eot?#iefix') format('embedded-opentype'),
	url('../fonts/notokr-medium.woff') format('woff'),
	url('../fonts/notokr-medium.ttf') format('truetype'),
	url('../fonts/notokr-medium.svg#notokr-medium') format('svg');
}
@font-face{
	font-family:'Noto Sans Korean';
	font-style:normal;
	font-weight:700;
	src:url('../fonts/notokr-bold.eot');
	src:url('../fonts/notokr-bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/notokr-bold.woff') format('woff'),
	url('../fonts/notokr-bold.ttf') format('truetype'),
	url('../fonts/notokr-bold.svg#notokr-bold') format('svg');
}

@font-face {
	font-family:'Gmarket Sans';font-style:normal;font-weight:700;
	src:local('Gmarket Sans Bold'), local('GmarketSans-Bold'),
	url('../fonts/GmarketSansBold.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('../fonts/GmarketSansBold.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
	font-family:'Gmarket Sans';font-style:normal;font-weight:500;
	src:local('Gmarket Sans Medium'), local('GmarketSans-Medium'),
	url('../fonts/GmarketSansMedium.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('../fonts/GmarketSansMedium.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
	font-family:'Gmarket Sans';font-style:normal;font-weight:300;
	src:local('Gmarket Sans Light'), local('GmarketSans-Light'),
	url('../fonts/GmarketSansLight.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('../fonts/GmarketSansLight.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

html,body{min-width:1340px;height:100%}
#wrap{width:100%;background:#fff;}
.frame{position:relative;width:1200px;margin:0 auto;}
.frame::after{display:block;clear:both;content:''}
.dim{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(45,45,45,0.3);z-index:1000}

/* Common Layout */
#wrap,#header,#container,#footer{position:relative}
#wrap::after,#header::after,#container::after,#footer::after{display:block;clear:both;content:''}

#header,#footer{box-sizing:border-box}
#header *,#footer *{box-sizing:border-box}

/* Header Layout */
#header{z-index:99}
#headTop{height:76px;margin-bottom:61px;}
#headTop::after{display:block;clear:both;content:'';}

.header_logo{position:absolute;top:20px;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);}
.header_logo a{display:block;}

.header_link{float:left;padding-top:32px;}
.header_link li{float:left;}
.header_link li + li{margin-left:16px;}
.header_link li a{display:block;font-size:18px;font-weight:700;color:#464646;letter-spacing:-0.05em;line-height:24px;}

.header_menu{float:right;padding-top:32px;}
.header_menu li{float:left;}
.header_menu li + li{margin-left:16px;}
.header_menu li a{display:block;font-size:16px;font-weight:500;color:#464646;letter-spacing:-0.05em;line-height:24px;}

#headGlobal{position:absolute;top:76px;left:0;width:100%;height:61px;border-top:1px solid #5675a7;border-bottom:2px solid #f68d22;background:#fff url(../images/renew/head_global_bg.jpg) repeat-x 0 0 / auto 58px;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-ms-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease;overflow:hidden;}
#headGlobal .frame{width:100%;margin:0 auto;}
#headGlobal .gnb_wrap{width:1200px;margin:0 auto;}
#gnb{position:relative;margin:0 -70px;}
#gnb::after{display:block;clear:both;content:'';}
#gnb > li{float:left;width:12.5%;overflow:visible;text-align:center;}
#gnb > li > a{display:block;font-size:18px;font-weight:700;color:#ffffff;letter-spacing:-0.038em;line-height:58px;}
#gnb > li .depth2{display:block;position:absolute;top:60px;left:0;width:100%;padding-top:5px;padding-bottom:20px;/* min-height:120px;background:#fff url(../images/renew/gbn_depth_bg.jpg) 100% 50% no-repeat; */opacity:0;}
#gnb > li.active .depth2{opacity:1;z-index:1;}
#gnb > li .depth2 ul{width:1200px;margin:0 auto;}
#gnb > li .depth2 ul::after{display:block;clear:both;content:'';}
#gnb > li .depth2 ul li{float:left;width:25%;margin:10px 0 0 0; background:url(../images/renew/gnb_depth2_bullet.gif) 0 9px no-repeat;text-align:left;vertical-align:top;}
#gnb > li .depth2 ul li a{display:inline-block; padding-left:9px;font-size:15px;color:#666;vertical-align:top;line-height:24px;}
#gnb > li .depth2 ul li a:focus,
#gnb > li .depth2 ul li a:hover,
#gnb > li .depth2 ul li.on a{ font-weight:bold; }

#header #gnb > ul.topmenu > li div.submenu{ display:none; position:absolute; width:100%; left:0; top:109px; padding-bottom:20px; background:#fff url(/site/kor/pbs/images/common/bg_submenu.gif) left bottom repeat-x; z-index:2;}
#header #gnb > ul.topmenu > li div.submenu div{position:relative; width:760px; margin:0 auto; padding:14px 230px 0 15px; min-height:100px; }
#header #gnb > ul.topmenu > li div.submenu ul{ width:760px; display:inline-block; }

#footer{z-index:101}
#footTop{border-top:1px solid #e2e2e6;border-bottom:1px solid #e2e2e6;}
#footBottom{}
#footBottom .frame{padding:26px 0 50px 170px}

.footer_menu{float:left;height:53px;}
.footer_menu > li{float:left;}
.footer_menu > li + li{margin-left:42px;}
.footer_menu a{display:block;font-size:15px;color:#484848;letter-spacing:-0.025em;line-height:53px;}
.footer_menu a strong{font-weight:900;}

.footer_sns{float:right;padding:12px 2px 0 0;}
.footer_sns > li{float:left;}
.footer_sns > li + li{margin-left:6px;}

.footer_logo{position:absolute;top:39px;left:0;}

.footer_addr{font-size:15px;font-weight:500;color:#797979;letter-spacing:-0.025em;line-height:24px;}
.footer_addr address{}
.footer_addr span{display:inline-block;padding-right:14px;}
.footer_addr .copy{font-size:11px;font-weight:500;letter-spacing:0;color:#989898;}

.footer_link{position:absolute;top:38px;right:0;}
.footer_link:after{display:block;clear:both;content:'';}
.footer_link .item{position:relative;float:left;width:180px;margin-left:7px;}
.footer_link button{display:block;width:100%;height:30px;background-color:rgba(58,58,58,0.6);background-repeat:no-repeat;background-position:100% 10px center;font-size:15px;text-align:left;color:#ffffff;text-indent:11px;letter-spacing:-0.05em;}
.footer_link button.open::after{display:block;clear:both;content:'';position:absolute;top:50%;right:12px;width:12px;height:8px;margin-top:-4px;background:url(../images/renew/footer_link_arrow.png) 50% 50% no-repeat;transition:all .2s ease;}
.footer_link .item.selected button.open::after{transform:rotate(180deg);}
.footer_link button.close{position:absolute;top:0;right:0;width:34px;height:34px;background:#565656 url(../images/renew/footer_link_close.png) 50% 50% no-repeat;background-size:15px auto;text-indent:-9999px}
.footer_link .hidden_box{display:none;width:100%;position:absolute;bottom:30px;left:0;padding:16px;background-color:#28323b;z-index:50;}
.footer_link .hidden_box li a{display:block;height:24px;margin-top:1px;padding:2px 0;color:#fafafa;font-size:14px;line-height:20px;text-decoration:none;}